.banner-2{
	margin-top: 0px;
	background: url(imagenes/5.jpg);
	float: left;
	width: 100%;
	height: auto;
	background-repeat:no-repeat; 
	background-size:cover; 
	background-attachment: fixed; 
	text-align: center;

}
.banner-2 h4{
	background: rgba(0,0,0,.5);
	color: #fff;
	font-size: 21px; 
	height: 100%;
	padding-top: 2%;
}
.banner-2 a{
	text-decoration: none;
	margin-left: 20px;
	font-weight: bold;
	color: #fff;
	border-bottom: 2px solid #fff;
}

